
@media screen and (min-width: 1200px) {
    #about .container {
        max-width: 954px;
        padding: 0;
        padding-right: 6px;
    }
}

#about .container {
    padding-top: 94px;
    padding-bottom: 94px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 44px;
}

#about .section {
    display: flex;
    justify-content: space-between;
    align-items: start;
    width: 100%;
    gap: 30px;
}

#about .section .text-content h3 {
    color: #05141F;
    font-size: 28px;
    font-weight: 600;
    line-height: 26px; 
    text-transform: capitalize;
    margin-bottom: 21px;
}

#about .section .text-content p {
    color: #05141F;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px; 
}

#about .section .text-content p {
    margin-bottom: 22px;
}

#about .section.first .text-content {
    width: 382px;
}

#about .car-page_bolands {
    width: 524px;
    margin-top: 0;
    padding-left: 36px;
    padding-bottom: 54px;
    padding-top: 36px;
    margin-right: 5px;
}

#about .car-page_bolands h3 {
    margin-bottom: 24px;
}

#about .car-page_bolands .main-logo-position {
    top: 26px;
    right: 27px;
}

#about .section .btn-div {
    padding-top: 20px;
}

#about .section .btn-div .common-btn {
    width: 225px;
    margin-left: 0;
}

#about .wrapper{
    background-image: url(/images/common/about-us-bgrnd.jpg);
    background-repeat: no-repeat;
    background-position: top 47% left 12%;
}
#about .section.first .image-part  {
    padding-top: 1px;
}

@media screen and (max-width:1199px) {
    #about .section {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #about .section .image-part img, #about .car-page_bolands {
        width: 100%;
        min-height: auto;
    }
}

@media screen and (max-width:992px) {
    #about .section {
        grid-template-columns: 1fr;
        gap: 25px;
    }
    #about .container {
        padding: 30px 0 40px;
        gap: 25px;
    }
    #about .section.first .image-part {
        grid-row-start: 1;
    }
    #about .wrapper {
        background-image: url(/images/common/about-us-bgrnd.jpg);
        background-repeat: no-repeat;
        background-position: top 76% center;
        background-size: contain;
    }
}

@media screen and (max-width:767px) {
    #about .section.first .text-content {
        width: 100%;
        padding-left: 0;
    }
    #about .container {
        padding: 20px 15px 30px;
    }
    #about .section {
        gap: 15px;
    }
    #about .section .text-content p {
        margin-bottom: 9px;
        font-size: 14px;
        line-height: 19px;
    }
    #about .car-page_bolands h3 {
        padding-left: 0;
        margin-bottom: 30px !important;
    }
    #about .car-page_bolands {
        padding-left: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
        display: block !important;
    }
    #about .car-page_bolands table td:nth-child(2) {
        line-height: 26px;
    }
    #about .car-page_bolands .main-logo-position {
        top: 10px;
        right: 10px;
        width: 113px;
    }
    #about .section .btn-div {
        padding-top: 10px;
    }
    #about .section .text-content h3, #about .car-page_bolands h3 {
        font-size: 22px;
        line-height: 32px;
    }
    #about .section .text-content h3 {
        margin-bottom: 11px;
    }
}

@media screen and (max-width: 330px) {
    #about .section p {
        font-size: 14px;
        line-height: 20px;
    }
}


/* MEET THE TEAM PAGE */

@media screen and (min-width: 1400px) {
    #meet-team-section .container {
        max-width: 1302px;
        padding: 0;
    }
   
}

#meet-team-section .container {
    padding: 0;
}

#meet-team-section .main-heading{
    color: var(--secondary-color);
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.01em;
    text-align: center;
    margin: 26px auto 30px;
}
#meet-team-section .meet-team-grid-section {   
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 59px;
    grid-row-gap: 28px;
    padding-top: 50px;
    padding-bottom:86px;
}

#meet-team-section .meet-team-grid-section img {
    width: 100%;
    border-radius: 0;
    border: 1px solid #B7B7B7;
}

#meet-team-section .meet-team-grid-section .meet-team-grid-text-content{
    justify-content: center;
    padding: 20px 12px 0;
    text-align: left;
    display: flex;
    align-items: center;
}
#meet-team-section .meet-team-grid-section .meet-team-grid-text-content h4 {
    color:var(--secondary-color);
    text-align: center;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
}

#meet-team-section .meet-team-grid-section .meet-team-grid-text-content .red-line {
    width: 5px;
    height: 18px;
    background: #B08C4C;
    margin-right: 14px;
    margin-top: 3px;
    display: none;
}

#meet-team-section .meet-team-grid-section .meet-team-grid-text-content p {
    color: #697279;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px; 
    text-align: center;
    margin-top: 3px;
}
#meet-team-section h2{
    color: var(--primary-color);
    text-align: left;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    margin: 28px 0 35px;
}

@media screen and (min-width:768px) and (max-width:991px) {
    #meet-team-section .meet-team-grid-section {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width:767px) {
    #meet-team-section .meet-team-grid-section {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 25px;
        grid-row-gap: 20px;
        padding: 25px 0;
        padding-bottom: 40px;
    }
    #meet-team-section .meet-team-grid-section .meet-team-grid-text-content h4{
        font-size: 16px;
    }
    #meet-team-section .meet-team-grid-section .meet-team-grid-text-content p{
        margin-top: 0;
    }
    #meet-team-section .meet-team-grid-section .meet-team-grid-text-content {
        padding: 15px 5px 0;
    }
    #meet-team-section .container {
        padding: 0 15px;
    }
    #meet-team-section h2 {
        font-size: 21px;
        margin: 28px 0 25px;
    }
    #meet-team-section .main-heading {
        font-size: 18px;
        line-height: 22px;
        margin: 20px auto 22px;
    }
}

@media screen and (max-width:330px) {
    #meet-team-section .meet-team-grid-section{
        grid-template-columns: 1fr;
    }
}

/* START OF VALETING PAGE STYLING */

@media screen and (min-width: 767px) {
    #valeting .container {
        width: 752px;
        padding: 0;
    }
}

#valeting .container {
    padding-top: 45px;
    padding-bottom: 57px;
    text-align: center;
}

#valeting .container h3 {
    color: var(--primary-color);
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.22px;
    text-transform: capitalize;
    margin-bottom: 24px;
}

#valeting .container p {
    color: var(--primary-color);
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 10px;
}

#valeting a.evt-phone {
    color: var(--primary-color);
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}

#valeting .btn-div {
    padding-top: 18px;
    padding-left: 1px;
}

#valeting .btn-div .common-btn {
    height: 57px;
}

@media screen and (max-width: 767px) {
    #valeting .container {
        padding: 20px 15px 30px;
    }
    #valeting .container h3 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 11px;
    }
    #valeting .container p, #valeting .container a.evt-phone {
        font-size: 14px;
        line-height: 20px;
    }
    #valeting .btn-div {
        padding-top: 14px;
    }
    #valeting .btn-div .common-btn, #about .section .btn-div .common-btn {
        height: 48px;
    }
}

/* END OF VALETING PAGE STYLING */